Subject: Re: (Urth) Floating Islands: Urth Isn't Magnetic

From: Mitchell A. Bailey <mab at lindau.net>
Date: Fri, 01 Oct 1999 15:32:38 +0000

Greene, Carlton wrote:
...
> One final note:  Cuzco (which I believe is the stone town of Apu Punchau)
> lies to the north of Lake Titicaca.  Since Severian recounts travelling
> northward from the stone town to the lake, could it be, as others have
> suggested, that the magnetic poles are reversed in Sev's time? 

Relevance? Severian doesn't use a magnetic compass. Nor does anyone
else. 

As I pointed out previously, Urth probably has little or no magnetic
field because her core is said to have solidified or nearly solidified.
And lack of any mention of magnetic compass use in the text is
(admittedly weak) empirical support for that proposition.

*More Wolfe info & archive of this list at http://www.urth.net/urth/